name: Section Liste d'arguments
icon: tag
wysiwyg: true
preview: fields
tabs:
  content:
    label: Contenu
    icon: text
    fields:
      heading: fields/heading-section
      cards:
        label: Arguments
        type: structure
        min: 2
        columns: 
          image: 
            width: 1/4
          headingSize:
            width: 1/4
          heading:
            width: 2/4
          description:
            width: 2/4


        fields:
          image:
            type: files
            label: Icon
            help: "Taille et format recommandés : SVG ou PNG (120x120px)"
            width: 1/2
            options:
              - image
            layout: cards
            size: small
          heading:
            label: Titre
            type: text
            required: true
         
          description:
            label: Description
            extends: fields/writer-simple
            inline: false
            nodes: 
              - paragraph
              - bulletList
              - orderedList

          
          lien:
            label: Lien 
            type: link
            width: 1/2
            options:
              - page
              - url
          
          label:
            label: Label
            type: text
            width: 1/2

  settings: tabs/blocks-settings


  